Home » Developer & Programmer » Application Express, ORDS & MOD_PLSQL » Firefox / mod_plsql error (Firefox 3.0, Apex 3.1, Oracle 10g)
Firefox / mod_plsql error [message #384342] Tue, 03 February 2009 07:51 Go to next message
73pixieGirl
Messages: 8
Registered: February 2009
Junior Member
Hello!
We are having issues accessing our APEX applications using Firefox. Whenever a submit action is performed, we get a "mod_plsql: request method not supported" error in the browser and in the error logs. There's also a reference to "wwv_flow.accept not supported". This only happens with Firefox...IE works great. Our dads.conf file looks correct, our ntlm settings have been set in Firefox's about:config, and clearing cache and cookies doesn't work. All were suggested as solutions but we're still missing something.

Any other suggestions would be greatly appreciated. If you need more information please let me know.
Thanks in advance!
T
Re: Firefox / mod_plsql error [message #385555 is a reply to message #384342] Tue, 10 February 2009 02:28 Go to previous messageGo to next message
dr.s.raghunathan
Messages: 540
Registered: February 2008
Senior Member
hi,

for me it works fine with firefox as well as with ie7
yours
dr.s.raghunathan
Re: Firefox / mod_plsql error [message #385639 is a reply to message #385555] Tue, 10 February 2009 05:56 Go to previous messageGo to next message
73pixieGirl
Messages: 8
Registered: February 2009
Junior Member
Yes, it appears I'm the only one having this issue with Firefox.
Thank you.
Re: Firefox / mod_plsql error [message #385692 is a reply to message #385639] Tue, 10 February 2009 10:33 Go to previous message
73pixieGirl
Messages: 8
Registered: February 2009
Junior Member
Hi again. Since I can't find anyone that's come across this issue, would someone post their httpd.conf and dads.conf file contents so I can compare them to my own? I think we're missing something in our files that could be the reason why our apps aren't working in Firefox.
Thank you,
T

Sorry...I should have included the versions -
Apex 3.1
Oracle 10g
Firefox 3.0
OHS Powered by Apache/2.0

anything else?

[Updated on: Tue, 10 February 2009 11:39]

Report message to a moderator

Previous Topic: how to pass parameter and receive that paramter in pages
Next Topic: Is BI Publisher required license as reporting tools for client with APEX ?
Goto Forum:
  


Current Time: Thu Dec 08 06:19:04 CST 2016

Total time taken to generate the page: 0.11101 seconds